Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 16:41:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6289252171 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535217012            08:32 PM, 02nd Apr                     hi                    Thanks           08:32 PM, 02nd Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:32 PM, 02nd Apr                   Hamza                   We would like to inform you that our courier partner tried to contact you on (535217012) but didn't receive any response from your end.           08:35 PM, 02nd Apr                   Hamza                   Could you please confirm is this 0535217012 your correct phone number ?           08:36 PM, 02nd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:37 PM, 02nd Apr                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           08:40 PM, 02nd Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:41 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342339